package com.liquidnet.service.sweet.vo;

import com.liquidnet.service.sweet.entity.SweetAnswer;
import io.swagger.annotations.Api;
import lombok.Data;

import java.io.Serializable;
import java.time.LocalDateTime;

@Data
public class SweetPrizeVo implements Serializable, Cloneable {
    /**
     * 第几个奖
     */
    private int prize;

    /**
     * 总共多少奖
     */
    private int prizeAll;


    private static final SweetPrizeVo obj = new SweetPrizeVo();
    public static SweetPrizeVo getNew() {
        try {
            return (SweetPrizeVo) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new SweetPrizeVo();
        }
    }
}
